using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.User
{
    /// <summary>
    /// 账号状态
    /// </summary>
    public enum AccountStatusEnum
    {
        /// <summary>
        /// 审核中
        /// </summary>
        [EnumField("审核中")]
        Normal = 1,

        /// <summary>
        /// 审核通过
        /// </summary>
        [EnumField("审核通过")]
        Pass = 2,

        /// <summary>
        /// 审核通过
        /// </summary>
        [EnumField("审核不通过")]
        NoPass = 3
    }
}
